@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,900);
/* This is a free template found online change a bit of properties to my liking. */
html,
body {
    -moz-box-sizing: border-box;
        box-sizing: border-box;
    height: 100%;
    width: 100%;
    background:#333 url(/images/classy_fabric.png);
    font-family: 'Roboto', sans-serif;
    font-weight: 400;

}

.wrapper {
    display: table;
    height: 100%;
    width: 100%;
}

.container-fostrap {
    display: table-cell;
    padding: 1em;
    text-align: center;
    vertical-align: middle;
}

h1.heading {
    color: #fff;
    font-size: 1.15em;
    font-weight: 900;
    margin: 0 0 0.5em;
    color: #0184ff;
    text-shadow: 2px 2px 5px white;
}
/* For dynamic layout*/
@media (min-width: 450px) {
  h1.heading {
    font-size: 3.55em;
  }
}
@media (min-width: 760px) {
  h1.heading {
    font-size: 3.05em;
  }
}
@media (min-width: 900px) {
  h1.heading {
    font-size: 3.25em;
    margin: 0 0 0.3em;
  }
}

.card {
    display: block;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color:#111;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(255, 255, 255, 0.16),0 2px 10px 0 rgba(255, 254, 254, 0.12);
    transition: box-shadow .25s;
}

.card:hover {
    box-shadow: 0 8px 17px 0 rgba(255, 255, 255, 0.2),0 6px 20px 0 rgba(255, 255, 255, 0.19);
}

img{
    width: 100%;
    height: 200px;
    object-fit:cover;
    transition: all .25s ease;
}
.card-content {
    padding:15px;
    text-align: center;
}
.card-title {
    margin-top:0px;
    font-weight: 700;
    font-size: 1.65em;
    color:rgb(172, 172, 172);
}
.card-title a {
    color: #000;
    text-decoration: none !important;

}

article{
    border-top: 1px solid #D4D4D4;
    color: white;
}
a:hover {
    text-shadow: 1px 1px 2px #0184ff;
    text-decoration: none;
}